.cld-main{
	border: 1px solid #e2e2e2eb;
    background: #e2e2e233;
}
.cld-main a{
  color: #333;
  font-weight: bold;
}
  .cld-datetime{
    position: relative;
    min-width: 100px;
    margin: auto;
    overflow: hidden;
    background: #7b44ee7a;
    margin-bottom: 10px;
    padding: 10px;
  }
  .cld-datetime .today{
    font-size: 2rem;
    position: absolute;
    float: left;
    width: calc(100% - 40px);
    margin: auto;
    text-align: center;
    font-weight: 400;
    color: #353535;
  }
  .cld-nav{
    position: relative;
    width: 40px;
    height: 40px;
    margin-top: 2px;
    background: #ffffff;
    border-radius: 50%;
    padding: 12px 13px;
  }
  .cld-nav:hover{
    cursor: pointer;
  }
  .cld-nav:hover svg{
      fill: #666;
  }
  .cld-rwd{
    float: left;
  }
  .cld-fwd{
    float: right;
  }
    .cld-nav svg:hover{

    }
.cld-labels, .cld-days{
  padding-right: 0;
}
  .cld-label, .cld-day{
    display: inline-block;
    width: 14.28%;
    text-align: center;
  }
  .cld-day.today .cld-number{
        background: #8e8e8e;
    color: #fff;
  }
  .cld-day.disableDay{
    opacity: 0.5;
  }
  .cld-day.nextMonth, .cld-day.prevMonth{
    opacity: 0.33;
  }
    .cld-number{
      position: relative;
    margin: 4px;
    padding: 5px;
    border: 1px solid #cacaca;
}
    }
      .cld-title{
        position: absolute;
        z-index: 5;
        display: none;
        top: 30px;
        left: 0;
        padding: 5px 10px;
        background: #fff;
        white-space: nowrap;
        border: 1px solid #ccc;
        border-radius: 5px;
        font-size: 12px;
      }
      .cld-number:hover .cld-title{
        display: block;
      }
      .cld-title::before{
        content: '';
        position: absolute;
        top: -7.5px; left: 7.5px;
        width: 0;
        height: 0;
        border-left: 7.5px solid transparent;
        border-right: 7.5px solid transparent;

        border-bottom: 7.5px solid #ccc;
      }
      .cld-number.eventday{
        display: inline-block;
        height: 20px;
        width: 20px;
        border-radius: 50px;
        border: 1px solid #999;
      }
      .cld-number.eventday:hover{
        cursor: pointer;
        background: #eee;
      }
      .today .cld-number.eventday:hover{
        background: #888;
      }
